{
	"104000211_0": "Last Resort - Part One",
	"104000211_1": "\"Presidente, we've prepared a decoy plane at Escalon Airport just in case.\"",
	"104000211_2": "\"No need. As long as the late officer's Die Spinne Barrier is active, this is the safest place in the country.\"",
	"104000211_3": "\"So, in other words, what you're really trying to protect is hidden away here.\"",
	"104000211_4": "\"Who goes there?!\"",
	"104000211_5": "\"We weren't able to find anything in your military facilities.\"",
	"104000211_6": "\"But our plan to incite S.O.N.G. into wrecking your secret garden worked like a charm.\"",
	"104000211_7": "\"And you, my adorably flustered Presidente, led us here all by yourself.\"",
	"104000211_8": "\"Saint-Germain! Prelati! Cagliostro!\"",
	"104000211_9": "\"As a reward for playing along so nicely, we've got one last task for you.\"",
	"104000211_10": "\"Who are these girls?\"",
	"104000211_11": "\"They're alchemists from the Bavarian Illuminati.\"",
	"104000211_12": "\"You mean the ones who provided us with our heretical technology?\"",
	"104000211_13": "\"They're contractually obligated to help those who bear their crest!\"",
	"104000211_14": "\"The U.N. will be here any minute now! You have to fend them off!\"",
	"104000211_15": "\"Oh... Rgh... Gaaaahhhh!\"",
	"104000211_16": "\"It itches! It itches!\\n<size=40>But it feels kind of goood!</size>\"",
	"104000211_17": "\"73,788.\"",
	"104000211_18": "(It's just like the investigation team reported. This opera house can't be picked up on satellite.)",
	"104000211_19": "(Is this barrier of theirs blocking the signals?)",
	"104000211_20": "(The attack on the plant allowed us to sneak in pretty easily. This is quite the base, all right.)",
	"104000211_21": "\"The alchemists are on the move. Let's go.\"",
	"104000211_22": "\"Wh-What are you...\"",
	"104000211_23": "\"...And voila. So this is where she's been hiding.\"",
	"104000211_24": "\"There's plenty of other interesting little toys scattered about, too.\"",
	"104000211_25": "\"It would seem we've struck gold.\"",
	"104000211_26": "\"Is that a doll? Wait, don't tell me it's an Autoscorer?!\"",
	"104000211_27": "(But why here, of all places?)",
	"104000211_28": "\"Huh?!\"",
	"104000211_29": "\"We need to retreat now!\"",
	"104000211_30": "\"Looks like some rats managed to creep their way in.\"",
	"104000211_31": "\"And they scurry away like rats, too. How about we lay some traps?\"",
	"104000211_32": "\"Wait, Cagliostro.\"",
	"104000211_33": "\"They'll be perfect for our experiment. And while we're at it, how about we grant El Presidente his last wish?\"",
	"104000211_34": "\"I'll take the energy we obtained via their sacrifice and instill it into this vengeful spirit.\"",
	"104000211_35": "\"What IS that thing?!\"",
	"104000211_36": "\"HQ, please respond! HQ!\"",
	"104000211_37": "\"Tomosato-san! Fujitaka-san!\"",
	"104000211_38": "\"The wielders are currently engaged. Lose that thing, even if it kills you!\"",
	"104000211_39": "\"The only thing we'd be losing is our lives!\"",
	"104000211_40": "\"It's about to hit us!\"",
	"104000211_41": "\"Aaaaaaah! Hold on tiiiiiight!\"",
	"104000211_42": "\"I dodged it!\"",
	"104000211_43": "\"It's coming from beneath us?!\"",
	"104000211_44": "\"That makes 73,794. Your lives will be stepping stones towards our global revolution.\"",
	"104000211_45": "\"Revolution?\"",
	"104000211_46": "\"Seilien coffin airget-lamh tron.\"",
	"104000211_47": "\"A song?\"",
	"104000211_48": "\"Where's it coming from?\"",
	"104000211_49": "\"Yaaaaaah!\"",
	"104000211_50": "\"Looks like we just made it in time. Are you two all right?\"",
	"104000211_51": "\"Yes.\"",
	"104000211_52": "\"Now just leave the rest...\"",
	"104000211_53": "\"...to us!\"",
	"104000211_54": "\"So you've come, Symphogears.\"",
	"104000211_55": "\"We meet at last, Bavarian Illuminati! What are you plotting this time?!\"",
	"104000211_56": "\"A revolution! Our one true desire of many long years has been to reclaim the threads of human history!\"",
	"104000211_57": "\"Hyaaaaaah!\"",
	"104000211_58": "\"Wh-What's going on?!\"",
	"104000211_59": "\"Her attacks aren't working!\"",
	"104000211_60": "\"But we can still make sure not to get hit ourselves!\"",
	"104000211_61": "\"No! Stay still, you pests!\"",
	"104000211_62": "\"This ought to lock them down, then.\"",
	"104000211_63": "\"Alca-Noise... and a whole bunch of them, too!\""
}